cpc_promote_flows:
  #点点通商品-历史每月推广数据
  -
    case: "点点通商品-历史每月推广数据-21年7月"
    month: "2021-7"
    assert: 0


  -
    case: "点点通商品-历史每月推广数据-20年7月"
    month: "2020-7"
    assert: 0

  -
    case: "点点通商品-历史每月推广数据-25年7月"
    month: "2025-7"
    assert: 0